@charset "UTF-8";
/* CSS Document */



body{font-family:arial;font-size:11px;color:#ccc;background-color:#Ffffff}
a {color:#000;text-decoration:none;}



.containerouter {	
	 margin: auto; 
	 background: #Ffffff;
	 width: 960px;
	
}

	
/* lower container above navigation*/
.container {
	margin: auto;
	background: #Ffffff;
	width: 958px;
}

	


/* ~~ The headerto extend the full width of layout. ~~ */
header {
	padding: 1px 1px 10px 0px;
	background: #ffffff;
	position: relative;
	
	/*border-top-width: 6px;
    border-bottom-width: 6px;
    border-top-style: double;
  
    border-top-color: #cccccc;
    border-bottom-color: #cccccc;
    padding: 0px 0px;
	
	box-shadow: 0px 0px 6px 0px #333333;

	padding: 1px 1px 1px 10px;
	background: #F4F4F4;
	position: relative;
	

	clear: both; /* border-radius:4px;
	-moz-border-radius: 4px;
	forces the .container to understand where the columns end and contain them */
	
}

/* banner image left*/
.banner1 {
	margin: auto;
	background: #Ffffff;
	width: 650px;
	float: left;
}

/* email newsletter banner*/
.banner2 {
	margin: auto;
	background: #Ffffff;
	width: 300px;
	float: left;
}

.navig {
	margin-top:15px;
	border-style: solid;
    border-width: 1px;
	border-left:0px;
	border-right:0px;
	width: 958px;
	background: #ffffff;
	float: left;
	}


/* main image 958x300 */

.content1 { 
	background-color:#ffffff;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	
	border-left: 0px solid #ccc;
	border-right: 0px solid #ccc;
	padding-left:0px;
	width: 958px;
	float: left;
}

	

.centre1 {
	margin-top: 0px;
	position: relative;
	clear: both; /* forces the .container to understand where the columns end and contain them */
}

	
	.centreleft {
	width: 160px;
	float: left;}
	
	.centremiddle {
	margin-left: 40px;
	margin-right: 30px;
	width: 565px;
	
	float: left;}
	
	.centretweet {
	margin-left: 40px;
	margin-right: 30px;
	width: 445px;
	
	float: left;}
	
	.centreright {
	width: 160px;
	float: left;
	}



.footer {
	padding: 1px 1px 1px 10px;
	background: #cccccc;
	position: relative;
	border-radius:4px;
	-moz-border-radius: 4px;
	clear: both; /* forces the .container to understand where the columns end and contain them */
}




.img { 
  margin-right:4.5px;

  }

.footer1 {
padding: 0px 0px 0px 0px;
background: #ffffff;	
clear: both;

}

/*book images at foot of page 4 sections	*/
.part1 {
	margin-right:10px;
	background: #ffffff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius:6px;
	-moz-border-radius: 6px;
	width: 229px;
	float: left;
		
}

.part2 {
	margin-right:10px;
	background: #ffffff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius:6px;
	-moz-border-radius: 6px;
	width: 229px;
	float: left;
	
}
	
.part3 {
	margin-right:10px;
	background: #ffffff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius:6px;
	-moz-border-radius: 6px;
	width: 229px;
	float: left;
}

.part4 {
	background: #ffffff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius:6px;
	-moz-border-radius: 6px;
	width: 229px;
	float: left;
}

.part1article {
	margin-right:10px;
	background: #ffffff;
	padding: 10px;
	
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius:6px;
	-moz-border-radius: 6px;
	width: 445px;
	float: left;
}

.part1publish {
	margin-right:10px;
	background: #ffffff;
	padding: 5px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius:6px;
	-moz-border-radius: 6px;
	width: 209px;
	float: left;
}

.part2publish {
	background: #ffffff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius:6px;
	-moz-border-radius: 6px;
	width: 229px;
	float: left;
}

/*.part1book {
	margin-right:10px;
	background: #ffffff;
	width: 700px;
	float: left;
		
}

.part2book {
	margin-right:10px;
	background: #ffffff;
	width: 700px;
	float: left;
}
	
.part3book {
	margin-right:10px;
	background: #ffffff;
	width: 700px;
	float: left;
}

.part4book {
	padding-left:10px;
	background: #ffffff;
	width: 700px;
	float: left;
}*/




/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers render the tags properly. */
header, section, footer,footer1, aside, nav,navside, article, figure {
	display: block;
	color: #929292;
}





.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #666666;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
}

.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
}

.heading2a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
}



.learntext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 25px;
}


.tabtext {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 30px;
	font-weight:600;
}

.emailtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}

/*.learntextcentre {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	color: #666666;
	line-height: 25px;
	
}*/

.subscrib {/*email subscribe button */
	color: #4c8fcc;
	background-color: #Ffffff;
	font-size: 9px;
	font-weight:500;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform:uppercase;
	padding: 4px 3px 4px 3px;
	border-style: solid;
	border-color:#cccccc;
	
   
	text-align: center;
	border-radius:3px;
	-moz-border-radius: 3px;
	}
	
	

/*.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	
}

/*.navtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #0000FF;
	text-decoration: underline;
}

*/


a.menuhome {/*top horizontal menu Home etc */
	color: #4c8fcc;
	/*background-color: #F4F4F4;*/
	font-size: 11px;
	font-weight:500;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	/*text-transform:uppercase;*/
	
	padding: 0px 0px 2px 0px; 
	text-align: center;
	/*border-radius:4px;
	-moz-border-radius: 4px;text-decoration: underline;*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	}

a.menuhome:link {
	color: #4c8fcc;
	}
	
a.menuhome:visited {
	color: #4c8fcc;
	}

a.menuhome:hover {
	/*background-color: #cccccc;*/
	color: #333333;
	
	}

a.menuhome:active {
	/*background-color: #F4F4F4;*/
	color: #4c8fcc;
	
}



a.menu {/*top horizontal menu Home etc */
	color: #999999;
	/*background-color: #F4F4F4;*/
	font-size: 11px;
	font-weight:500;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform:uppercase;
	
	padding: 0px 0px 0px 0px; 
	text-align: center;
	/*border-radius:4px;
	-moz-border-radius: 4px;*/
	
	}

a.menu:link {
	color: #999999;
	}
	
a.menu:visited {
	color: #999999;
	}

a.menu:hover {
	/*background-color: #cccccc;*/
	color: #4c8fcc;
	}

a.menu:active {
	/*background-color: #F4F4F4;*/
	color: #999999;
	
}

a.buynow {/*buynow button */
	margin: 60px 50px 20px 50px;
	color: #ffffff;
	background-color: #4c8fcc;
	font-size: 16px;
	font-weight:500;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	border-style: solid;
	border-color:#cccccc;
	text-align: center;
	border-radius:3px;
	-moz-border-radius: 3px;
	}
	
	
a.buynow:link {
	background-color: #4c8fcc;
	color: #ffffff;
	}
	
a.buynow:visited {
	background-color: #4c8fcc;
	color: #ffffff;
	}

a.buynow:hover {
	background-color: #cccccc;
	color: #4c8fcc;
	}

a.buynow:active {
	background-color: #4c8fcc;
	color: #ffffff;
	
}




.footertext1 {
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;	
}


ul {
  
  display: inline;
  list-style: none;
  
 

}
ul li {
  font: bold 12px/18px sans-serif;
  display: inline-block;
  position: relative;
  padding: 8px 8px 8px 8px;
  background: #fff;
  cursor: pointer;
  
 
}
ul li:hover {
  background: #fff;
  color: #333333;
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 34px;
  left: 0;
  width: 250px;
   
 

  display: none;
  opacity: 0;
  visibility: hidden;
 
}
ul li ul li { 
  background: #fff; 
  display: block; 
  color: #333333;
  
}
ul li ul li:hover { background: #fff; }
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}



/*a.menu1 {/*top horizontal menu Home etc *
	color: #999999;
	font-size: 11px;
	font-weight:500;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform:uppercase;
	margin-bottom: 5px;
	padding: 8px 8px 8px 8px; 
	text-align: center;
	}*/



a.menulink {/*articles links, links within pages etc */
	color: #4c8fcc;
	font-size: .9em;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	}

a.menulink:link {
	color: #4c8fcc;
	}
	
a.menulink:visited {
	color: #4c8fcc;
	}

a.menulink:hover {
	color: #666666;
	}

a.menulink:active {
	color: #4c8fcc;
	
} 



/*.tabboxes {/*right for index to contain twitter, facebook etc */
margin-top:0px;	
	margin-left: 0px;
	border: 0px solid #666666;
	float: left;
	width: 280px;


}

	.inner2 {
	
	border-left: 0px solid #000;
	float: left;
	width: 280px;
	background: #fff;
	padding: 0px 15px 15px 15px;
}


.listcontainer
{
list-style-type: circle;
	color: #666666;
	padding: 5px;
	margin-left:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;	
}
ul.listcontainer
{
	list-style-type: circle;
	color: #000000;
	padding: 25px;
	margin-left:25px;
}


ul.li.listcontainer
{
	list-style-type: circle;
	color: #000000;
	padding: 25px;
	margin-left:25px;
}

li.listcontainer
{
	list-style-type: circle;
	color: #000000;
	padding: 25px;
	margin-left:25px;
}


a:hover {
	color:#999999;
	text-decoration:none
}

#tabMenu {margin:0;padding:0 0 0 0px;list-style:none;}


li.menutab {
	float:left;height:22px;width:80px;cursor:pointer;cursor:hand
	color: #FFFFFF;
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform:uppercase;
	padding: 3px 3px 3px 0px; 
	text-align: center;
	background-color: #666666;
	border: 1px solid #000000;
	color: #FFFFFF;
	}

li.menutab:hover {
	background-color: #cccccc;	
	}
	
	


li.mouseover {background-position:0 0;}
li.mouseout {background-position:0 -32px;}
li.selected {background-position:0 0;}



.box {width:260px;
	border: 1px solid #cccccc;
	}




.boxBody {background-color:#ffffff; 
	border-left: 0px solid #ffffff;
	border-right: 0px solid #ffffff;}
	
.boxBottom {background:height:5px;}

.boxBody div.parent {display:none;}
.boxBody div.show {display:block;}

.boxBody div ul {
	margin-left:0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	width:260px;
	list-style: none;}

.boxBody div li {
	display:block;
  font-family:arial, helvetica, sans-serif;
  font-size: 11px;
  line-height:19px;
  /*height:50px; */
  text-indent:4px;
  color:#666666;
  background:#ffffff;
	border:1px solid #cccccc;
	margin:4px;
	padding 3px 1px 3px 3px;
	cursor:hand;
	cursor:pointer;
	color: #808080;
}
.boxBody div ul li.last {border-bottom:none}
.boxBody div li span {font-size:10px; color:#666666;}



/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}



/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 0px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
